locked
Problem when installing Unity on PCL RRS feed

  • Question

  • I created a PCL project and selected Windows Phone 8 and Windows 8.1, then tried to install Unity. But it failed :

    " Could not install package 'Unity 3.0.1304.1'. You are trying to install this package into a project that targets 'portable-net45+wp80+win', but the package does not contain any assembly references or content files that are compatible with that framework.  "

    I'm using the latest version of Nuget v4.7.4.

    Wednesday, November 6, 2013 8:56 AM

Answers

  • Hi Houssem  Dellai,

    After thinking for a while and searching a lot, I think you need this.

    If it doesn't work for you, please feel free to let me know.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place. <br/> Click <a href="http://support.microsoft.com/common/survey.aspx?showpage=1&scid=sw%3Ben%3B3559&theme=tech"> HERE</a> to participate the survey.

    • Proposed as answer by Anna Cc Tuesday, November 12, 2013 7:08 AM
    • Marked as answer by Anna Cc Sunday, November 17, 2013 9:33 AM
    Friday, November 8, 2013 2:06 AM